#include "head.h"

char get_num(void){
    char ws;
    do{
        wchar_t ch; ws = 0;
        while((ch=getwchar())>='0'&&ch<='9')
            ws = (ws*10) + (ch-'0');
    }while(ws==0);
    return ws;
}

void get_row(wchar_t row[]){

}



